Gtk_VRuler(3)

NAME - Gtk_VRuler

HEADER REQUIRED
#include <gtk--/ruler.h&gt;>

BASE CLASSES
Gtk_Ruler(3)

PUBLIC MEMBER INDEX
    Gtk_VRuler();
    Gtk_VRuler(GtkVRuler *castitem);
    GtkVRuler*  gtkobj();
    const GtkVRuler*  gtkobj() const;
    static bool  isGtkVRuler(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVRuler  BaseObjectType;
    typedef GtkVRulerClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vruler_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS